repos:
  -
    repo: https://github.com/pre-commit/pre-commit-hooks
    sha: v1.1.1
    hooks:
      - id: check-merge-conflict
      - id: check-case-conflict
      - id: trailing-whitespace
      - id: end-of-file-fixer
      - id: check-ast
      - id: autopep8-wrapper
      - id: flake8
